[Log]
; 日志级别: trace、debug、info、warn、error、fatal、panic
Level = info
; 输出目标: console(控制台)、file(文件)、all(控制台+文件)
Target = file
; 每个日志文件的最大大下, 以"MB"为单位
MaxFileSize = 30
; 保留的最大备份文件数量
MaxBackupFileCnts = 5
